/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Binary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Binomial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/Num.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/NumRev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/Ref.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/RefRev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/Str.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Elem/StrRev.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Heap/Fibonacci.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Binary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Binomial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::Num.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::NumRev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::Ref.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::RefRev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::Str.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Elem::StrRev.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Heap::Fibonacci.3
